function fig = initializeKvCurve( genName )
    fig = figure;
    hold on
    grid on
    xlabel( "Voltage, V (V)" )
    ylabel( "Rotational Speed, Ω (RPM)" )
    titleNameStr = genName + ": Kv Curve";
    title( titleNameStr )
    hold off
end